
Application: gvSIG desktop - gvSIG feature requests #259
map leyend tools / herramientas para las leyendas en mapas
02/06/2012 07:32 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version: 3.0.0
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

en:
For fully usefull legend tool this is missing:
-allow multiple columns
-allow force font size
-allow force grid scale (row height, and column width)
-allow multiline description
-allow reorder layer display
-allow grouping layers under title 
-allow diferentt font size for layer label and symbol label
-display the same size than de view
-allow to control ratio between symbol width and legend width.

es:
Para una herramienta de leyenda completa estarían haciendo falta las siguientes capacidades:
- permitir mostrar leyenda en múltiples columnas
- permitir forzar el tamaño de fuente
- permitir forzar el tamaño de la grilla (ancho de columna y alto de fila)
- permitir descripciones con saltos de línea
- permitir reordenar las leyendas respecto del orden de la vista
- permitir agrupar las leyendas bajo títulos y subtítulos
- permitir diferente tamaño de fuente entre la etiqueta de la capa y la etiqueta de los símbolos de esa capa.
- mostrar el tamaño del del símbolo igual a la vista.
- permitir regular relación de ancho entre ancho del símbolo y ancho de su leyenda.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2322: Mejora... Invalid 02/13/2014
Related to Application: gvSIG desktop - gvSIG feature requests # 1456: Create... Invalid 12/06/2012

History
#1 - 04/07/2012 08:23 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/15/2014 12:28 PM - Álvaro Anguix
- Category set to Document layout

#3 - 02/14/2014 08:57 AM - Álvaro Anguix
- Priority changed from Low to Normal
He revisado y hay tres tickets muy similares (2322, 1456, 259). Dejo uno de ellos (259 que está en esp/en) e invalido los otros 2, relacionándolos para
revisar cuando se aborde.

#4 - 03/04/2020 03:02 PM - Álvaro Anguix
- Target version set to 3.0.0
